<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SeaSell - Product</title>
    <link rel="icon" type="image/x-icon" href="/FrontEnd/includes/images/icon-logo.png">
    <link rel="stylesheet" href="/FrontEnd/includes/css-bootstrap/bootstrap.min.css">
    <script type="text/javascript" src="/FrontEnd/includes/js/bootstrap.bundle.js"></script>
    <link rel="stylesheet" href="/FrontEnd/css/product.css">
    <link rel="stylesheet" href="/FrontEnd/css/navbar&footer.css">
    <script src="/FrontEnd/js/product.js"></script>
    <script src="/FrontEnd/js/index.js"></script>
</head>
<body onload="includeHTML()">
  <div page_load="/FrontEnd/html/navbar.html" class="navar"></div> 
  <div class="container-fluid">
    <div class="row c2"></div>

    <div class="row">
        <div class="col-xxl-2 col-xl-1"></div>
        <div class="col-xxl-8 col-xl-10" >
          <div class="container-box">
            <div class="row">
              <div class="col-xxl-6 col-xl-6 col-md-6">
                <div class="container-image">
                  <image src="/FrontEnd/includes/images/example-products/bike1-product.jpg" class="image">
                </div>
              </div>

              <div class="col-xxl-6 col-xl-6 col-md-6">
                <div class="container-txt">
                  <div class="smtitle">Bike > Mountain Bike</div>
                  <div class="title">Mountain bike forsale
                    <p class="txt-price">PHP 8,290.00</p>

                    <!--Type-->
                    <div class="txt-con">Type
                      <p class="txt-con1">Mountain Bike</p>
                    </div>

                    <!--Posted date-->
                    <div class="txt-con">Posted
                      <p class="txt-con1">November 11, 2020</p>
                    </div>
                    
                    <!--Condition-->
                    <div class="txt-con">Condition 
                      <p class="txt-con1">Brand New</p>
                    </div>

                    <!--Deal Method-->
                    <div class="txt-con">Deal Method
                      <p class="txt-con1">Mailing & Meet-up</p>
                    </div>

                    <!--Address-->
                    <div class="txt-con">Address
                      <p class="txt-con1">Quezon City</p>
                    </div>  
                    
                    <!--Meet up-->
                    <div class="txt-con"  style="float: none;">Meet-up
                      <p class="txt-con1">Quezon Memorial Circles</p>
                    </div>

                  </div>
                </div>
              </div>
            </div>
        </div>
      </div>
      <div class="col-xxl-2 col-xxl-1"></div>
    </div>

    <div class="row c3"></div>

    <div class="row">
      <div class="col-xxl-2 col-xl-1"></div>
      <div class="col-xxl-3 col-xl-4 col-md-5">
        <div class="container-box-1">
          <div class="text-box">
            <p id="text1" onclick="page_next('0')">Description</p>
          </div>
          <div class="text-box">
            <p id="text2" onclick="page_next('1')">Seller Info</p>
          </div>

          <div class="display-box">
              <div class="description-box" id="box1">
                No Description posted
              </div>
              <div class="Seller-box" id="box2">
                  <div class="user-icon">
                    <img src="">
                  </div>
                  <div class="info-name">Francis Louie Antonio
                      <p class="info-username">@fantonio01</p>

                      <svg viewBox="0 0 1000 200" class='rating'>
                        <defs> 
                          <polygon id="star" points="100,0 131,66 200,76 150,128 162,200 100,166 38,200 50,128 0,76 69,66 "/>
                          
                          <clipPath id="stars">
                            <use xlink:href="#star"/>
                            <use xlink:href="#star" x="21%"/>
                            <use xlink:href="#star" x="41%"/>
                            <use xlink:href="#star" x="61%"/>
                            <use xlink:href="#star" x="81%"/>
                          </clipPath>  

                        </defs>
                        <rect class='rating__background' clip-path="url(#stars)"></rect>
                        <!--width yung pang adjust ng rating-->
                        <rect width="40%" class='rating__value' clip-path="url(#stars)"></rect>
                      </svg><br>

                      <p class="review-text">4.0 rates</p>

                      <button class="follow_btn">Follow</button>
                      <button class="chat_btn">Chat</button>
                  </div>
              </div>
          </div>
        </div>
      </div>

      <div class="col-xxl-5 col-xl-6 col-md-7">
        <div class="container-review">
            <div class="title-review">Reviews for @fantonio01</div>
            <!-- use this if theres no review
              <div class="review-box"> 
              No reviews. Reviews are given when a buyer or seller completes a deal. Chat with the seller to find out more!
            </div>-->
            <div class="review-box">
              <div class="user-avatar"></div>
              <div class="user-name">@juan tamad<br>
                <svg viewBox="0 0 1000 200" class='rating1'>
                  <defs> 
                    <polygon id="star1" points="100,0 131,66 200,76 150,128 162,200 100,166 38,200 50,128 0,76 69,66 "/>
                    
                    <clipPath id="stars1">
                      <use xlink:href="#star1"/>
                      <use xlink:href="#star1" x="22%"/>
                      <use xlink:href="#star1" x="42%"/>
                      <use xlink:href="#star1" x="62%"/>
                      <use xlink:href="#star1" x="82%"/>
                    </clipPath>  

                  </defs>
                  <rect class='rating__background1' clip-path="url(#stars1)"></rect>
                  <!--width yung pang adjust ng rating-->
                  <rect width="20%" class='rating__value1' clip-path="url(#stars1)"></rect>
                </svg><br>
              </div>
              <div style="width: 55px; height:40px; float: left;"></div>
              <div class="user-txt">
                Very kind and accommodating seller. Nice to transact with. Thank you sir.
              </div>
            </div>
        </div>
        
      </div>
      
      <div class="col-xxl-2 col-xl-1"></div>
    </div>

    <div class="row c7"></div>  
    
    <div class="row">
      <div page_load="/FrontEnd/html/footer.html" class="footer_side"></div>
    </div> 
  </div>
</body>
</html>